module:
  admin_toolbar: 0
  automated_cron: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor: 0
  color: 0
  comment: 0
  config: 0
  contact: 0
  contact_ajax: 0
  contact_storage: 0
  contextual: 0
  datetime: 0
  dblog: 0
  devel: 0
  ds_switch_view_mode: 0
  dynamic_page_cache: 0
  editor: 0
  entity_reference_revisions: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  form_placeholder: 0
  google_analytics: 0
  help: 0
  image: 0
  kint: 0
  layout_discovery: 0
  link: 0
  menu_ui: 0
  module_filter: 0
  node: 0
  options: 0
  owlcarousel: 0
  page_cache: 0
  path: 0
  quickedit: 0
  rdf: 0
  search: 0
  shortcut: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  twig_tweak: 0
  update: 0
  user: 0
  views_ui: 0
  ds: 1
  menu_link_content: 1
  ds_extras: 2
  views: 10
  paragraphs: 11
  standard: 1000
theme:
  stable: 0
  classy: 0
  bartik: 0
  seven: 0
  bootstrap: 0
  ecto: 0
profile: standard
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
